## mint-info 2012.05.02

=== debian/changelog ===
mint-info (2012.05.02) maya; urgency=low

  * Maya

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 May 2012 11:25:41 +0100

mint-info (2011.10.07) lisa; urgency=low

  * Lisa

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  07 Oct 2011 11:27:00 +0000

mint-info (2011.04.12) katya; urgency=low

  * Katya

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  12 Apr 2011 09:17:00 +0000

mint-info (2010.09.30) julia; urgency=low

  * Updated info file

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  30 Sep 2010 15:41:00 +0000
