## mint-info 2014.04.04

=== debian/changelog ===
mint-info (2014.04.04) qiana; urgency=low

  * Qiana

 -- Frédéric Gaudet <fred@linuxmint.com>  Fri, 04 Apr 2014 10:56:46 +0200

mint-info (2013.11.10) petra; urgency=low

  * Petra, updated release notes links

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 10 Nov 2013 19:25:38 +0000

mint-info (2013.09.30) petra; urgency=low

  * Petra

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Sep 2013 12:56:09 +0100

mint-info (2013.02.22) olivia; urgency=low

  * Olivia

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Feb 2013 12:52:23 +0000

mint-info (2012.10.03) nadia; urgency=low

  * Nadia

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 03 Oct 2012 11:08:21 +0100
