## mint-info 2014.12.12

=== debian/changelog ===
mint-info (2014.12.12) rebecca; urgency=medium

  * KDE: Fixed user guide not opening in mintwelcome

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2014 09:28:48 +0100

mint-info (2014.09.15) rebecca; urgency=medium

  * Rebecca

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Sep 2014 14:39:42 +0200
