## mint-info 2015.06.08

=== debian/changelog ===
mint-info (2015.06.08) rafaela; urgency=medium

  * Rafaela

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 08 Jun 2015 14:46:33 +0200
