## mint-info 2015.11.07

=== debian/changelog ===
mint-info (2015.11.07) rosa; urgency=medium

  * Rosa

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 07 Nov 2015 17:08:11 +0000
