## mint-info 2016.01.11

=== debian/changelog ===
mint-info (2016.01.11) sarah; urgency=medium

  * Sarah

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 11 Jan 2016 15:28:28 +0000
