## mint-info 2016.11.02

=== debian/changelog ===
mint-info (2016.11.02) serena; urgency=medium

  * Serena

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Nov 2016 15:22:58 +0000
