=== debian/control ===
--- 
+++ 
@@ -8,23 +8,27 @@
 Package: mint-info-cinnamon
 Architecture: any
 Provides: mint-info
+Depends: mint-user-guide-cinnamon
 Description: Necessary information about the Linux Mint release and edition.
  Base package. This package is needed by the Mint tools and the system to uniquely identify the edition and release of Linux Mint you're using and to get information related to it.
 
 Package: mint-info-mate
 Architecture: any
 Provides: mint-info
+Depends: mint-user-guide-mate
 Description: Necessary information about the Linux Mint release and edition.
  Base package. This package is needed by the Mint tools and the system to uniquely identify the edition and release of Linux Mint you're using and to get information related to it.
 
 Package: mint-info-kde
 Architecture: any
 Provides: mint-info
+Depends: mint-user-guide-kde
 Description: Necessary information about the Linux Mint release and edition.
  Base package. This package is needed by the Mint tools and the system to uniquely identify the edition and release of Linux Mint you're using and to get information related to it.
 
 Package: mint-info-xfce
 Architecture: any
 Provides: mint-info
+Depends: mint-user-guide-xfce
 Description: Necessary information about the Linux Mint release and edition.
  Base package. This package is needed by the Mint tools and the system to uniquely identify the edition and release of Linux Mint you're using and to get information related to it.
