## mint-info 2017.05.16

=== debian/changelog ===
mint-info (2017.05.16) sonya; urgency=medium

  * Moved LightDM configuration to /etc/lightdm/lightdm.conf.d/70-linuxmint.conf

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 May 2017 15:09:40 +0100

mint-info (2017.03.21) sonya; urgency=medium

  * Sonya

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Mar 2017 13:12:58 +0000
