## mint-info 2017.10.27

=== debian/changelog ===
mint-info (2017.10.27) sylvia; urgency=medium

  * Sylvia

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Oct 2017 15:30:10 +0100
