=== debian/rules ===
--- 
+++ 
@@ -46,16 +46,19 @@
 	rm -rf $(CURDIR)/debian/mint-info-*
 	
 	mkdir -p $(CURDIR)/debian/mint-info-cinnamon
-	cp -r $(CURDIR)/mint-info-cinnamon/$(DEB_HOST_ARCH)/etc $(CURDIR)/debian/mint-info-cinnamon/
+	cp -r $(CURDIR)/mint-info-cinnamon/$(DEB_HOST_ARCH)/* $(CURDIR)/debian/mint-info-cinnamon/
+	cp -r $(CURDIR)/mint-info-cinnamon/common/* $(CURDIR)/debian/mint-info-cinnamon/
 	
 	mkdir -p $(CURDIR)/debian/mint-info-mate
-	cp -r $(CURDIR)/mint-info-mate/$(DEB_HOST_ARCH)/etc $(CURDIR)/debian/mint-info-mate/
+	cp -r $(CURDIR)/mint-info-mate/$(DEB_HOST_ARCH)/* $(CURDIR)/debian/mint-info-mate/
+	cp -r $(CURDIR)/mint-info-mate/common/* $(CURDIR)/debian/mint-info-mate/
 
 	mkdir -p $(CURDIR)/debian/mint-info-kde	
-	cp -r $(CURDIR)/mint-info-kde/$(DEB_HOST_ARCH)/etc $(CURDIR)/debian/mint-info-kde/
+	cp -r $(CURDIR)/mint-info-kde/$(DEB_HOST_ARCH)/* $(CURDIR)/debian/mint-info-kde/
 	
 	mkdir -p $(CURDIR)/debian/mint-info-xfce
-	cp -r $(CURDIR)/mint-info-xfce/$(DEB_HOST_ARCH)/etc $(CURDIR)/debian/mint-info-xfce/
+	cp -r $(CURDIR)/mint-info-xfce/$(DEB_HOST_ARCH)/* $(CURDIR)/debian/mint-info-xfce/
+	cp -r $(CURDIR)/mint-info-xfce/common/* $(CURDIR)/debian/mint-info-xfce/
 
 # Build architecture-independent files here.
 binary-indep: build install
