## mint-info 2018.02.07

=== debian/changelog ===
mint-info (2018.02.07) tara; urgency=medium

  * Turn packages into All packages
  * Remove mint-info-kde

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 07 Feb 2018 12:42:01 +0000

mint-info (2018.01.18) tara; urgency=medium

  * Remove dependencies on mint-user-guide

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 18 Jan 2018 09:22:10 +0000
