=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 
 build: build-stamp
 
-build-stamp: configure-stamp 
+build-stamp: configure-stamp
 	dh_testdir
 	touch build-stamp
 
@@ -35,30 +35,18 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
-	dh_clean 
+	dh_clean
 
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_clean -k
 	dh_installdirs
 
 	rm -rf $(CURDIR)/debian/mint-info-*
-	
+
 	mkdir -p $(CURDIR)/debian/mint-info-cinnamon
-	cp -r $(CURDIR)/mint-info-cinnamon/$(DEB_HOST_ARCH)/* $(CURDIR)/debian/mint-info-cinnamon/
-	cp -r $(CURDIR)/mint-info-cinnamon/common/* $(CURDIR)/debian/mint-info-cinnamon/
-	
-	mkdir -p $(CURDIR)/debian/mint-info-mate
-	cp -r $(CURDIR)/mint-info-mate/$(DEB_HOST_ARCH)/* $(CURDIR)/debian/mint-info-mate/
-	cp -r $(CURDIR)/mint-info-mate/common/* $(CURDIR)/debian/mint-info-mate/
-
-	mkdir -p $(CURDIR)/debian/mint-info-kde	
-	cp -r $(CURDIR)/mint-info-kde/$(DEB_HOST_ARCH)/* $(CURDIR)/debian/mint-info-kde/
-	
-	mkdir -p $(CURDIR)/debian/mint-info-xfce
-	cp -r $(CURDIR)/mint-info-xfce/$(DEB_HOST_ARCH)/* $(CURDIR)/debian/mint-info-xfce/
-	cp -r $(CURDIR)/mint-info-xfce/common/* $(CURDIR)/debian/mint-info-xfce/
+	cp -r $(CURDIR)/mint-info-cinnamon/etc $(CURDIR)/debian/mint-info-cinnamon/
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -68,12 +56,12 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs 
+	dh_installchangelogs
 	dh_installdocs
 	dh_installexamples
 #	dh_install
 #	dh_installmenu
-#	dh_installdebconf	
+#	dh_installdebconf
 #	dh_installlogrotate
 #	dh_installemacsen
 #	dh_installpam
