## mint-info 2018.08.09+lmde

=== debian/changelog ===
mint-info (2018.08.09+lmde) cindy; urgency=medium

  * Add /etc/lightdm/lightdm.conf.d/70-linuxmint.conf to specify the default session

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Aug 2018 17:36:56 +0200

mint-info (2018.02.17+lmde) cindy; urgency=medium

  * Fix missing info file

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 17 Feb 2018 17:58:14 +0000

mint-info (2018.02.13+lmde) cindy; urgency=medium

  * Conflict/replace mint-info-debian-mate

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 13 Feb 2018 11:15:41 +0000

mint-info (2018.02.07.2+lmde) cindy; urgency=medium

  * Turn into an all package

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 07 Feb 2018 12:33:28 +0000

mint-info (2018.02.07.1+lmde) cindy; urgency=medium

  * Remove mint-info-mate

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 07 Feb 2018 12:29:23 +0000

mint-info (2018.02.07+lmde) cindy; urgency=medium

  * Renamed packages (same names as in Linux Mint)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 07 Feb 2018 12:25:57 +0000

mint-info-debian (2015.03.19) betsy; urgency=medium

  * Fixed changelog/rel_notes URLs

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 19 Mar 2015 10:42:08 +0100

mint-info-debian (2015.02.03) betsy; urgency=medium

  * Switched help to yelp and mint-user-guide

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Feb 2015 14:06:24 +0100

mint-info-debian (2015.01.13) betsy; urgency=medium

  * Updated info files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 13 Jan 2015 15:48:40 +0100

mint-info-debian (2012.09.12) debian; urgency=low

  * Updated info files

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 12 Sep 2012 12:58:01 +0100

mint-info-debian (2012.09.11) debian; urgency=low

  * Updated info file

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  11 Sep 2012 14:19:00 +0000
