## mint-info 2018.09.10

=== debian/changelog ===
mint-info (2018.09.10) tessa; urgency=medium

  * Tessa

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 10 Sep 2018 10:24:27 +0100
