## mint-info 2019.07.03

=== debian/changelog ===
mint-info (2019.07.03) tina; urgency=medium

  * Tina

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 03 Jul 2019 10:11:23 +0200
