## mint-info 2019.11.25

=== debian/changelog ===
mint-info (2019.11.25) tricia; urgency=medium

  * Tricia

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Nov 2019 10:38:28 +0000
