## mint-info 2020.01.20+lmde

=== debian/changelog ===
mint-info (2020.01.20+lmde) debbie; urgency=medium

  * Debbie

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 20 Jan 2020 12:49:20 +0000
