## mint-info 2020.04.06

=== debian/changelog ===
mint-info (2020.04.06) ulyana; urgency=medium

  * Ulyana

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Apr 2020 11:34:10 +0100
