## mint-info 2020.12.03

=== debian/changelog ===
mint-info (2020.12.03) ulyssa; urgency=medium

  * Ulyssa

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Dec 2020 12:23:00 +0000
