## mint-info 2021.05.25

=== debian/changelog ===
mint-info (2021.05.25) uma; urgency=medium

  * Uma

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 25 May 2021 16:48:54 +0100
