=== debian/control ===
Source: mint-info
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mint-info-cinnamon
Architecture: all
Provides: mint-info
Description: Necessary information about the Linux Mint release and edition.
 Base package. This package is needed by the Mint tools and the system to uniquely identify the edition and release of Linux Mint you're using and to get information related to it.

Package: mint-info-mate
Architecture: all
Provides: mint-info
Description: Necessary information about the Linux Mint release and edition.
 Base package. This package is needed by the Mint tools and the system to uniquely identify the edition and release of Linux Mint you're using and to get information related to it.

Package: mint-info-xfce
Architecture: all
Provides: mint-info
Description: Necessary information about the Linux Mint release and edition.
 Base package. This package is needed by the Mint tools and the system to uniquely identify the edition and release of Linux Mint you're using and to get information related to it.
