## mint-info 2021.11.18

=== debian/changelog ===
mint-info (2021.11.18) una; urgency=medium

  * Una

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 18 Nov 2021 16:46:05 +0000
