## mint-info 2022.02.09+lmde

=== debian/changelog ===
mint-info (2022.02.09+lmde) elsie; urgency=medium

  * Fix new features URL

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 Feb 2022 19:16:37 +0000

mint-info (2022.01.12+lmde) elsie; urgency=medium

  * Elsie

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 12 Jan 2022 12:11:50 +0000
