## mint-info 2022.04.26

=== debian/changelog ===
mint-info (2022.04.26) vanessa; urgency=medium

  * Vanessa

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Apr 2022 11:43:16 +0100
