=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,13 @@
 	rm -rf $(CURDIR)/debian/mint-info-*
 
 	mkdir -p $(CURDIR)/debian/mint-info-cinnamon
-	cp -r $(CURDIR)/mint-info-cinnamon/etc $(CURDIR)/debian/mint-info-cinnamon/
+	cp -r $(CURDIR)/mint-info-cinnamon/* $(CURDIR)/debian/mint-info-cinnamon/
+
+	mkdir -p $(CURDIR)/debian/mint-info-mate
+	cp -r $(CURDIR)/mint-info-mate/* $(CURDIR)/debian/mint-info-mate/
+
+	mkdir -p $(CURDIR)/debian/mint-info-xfce
+	cp -r $(CURDIR)/mint-info-xfce/* $(CURDIR)/debian/mint-info-xfce/
 
 # Build architecture-independent files here.
 binary-indep: build install
