## mint-info 2022.11.08

=== debian/changelog ===
mint-info (2022.11.08) vera; urgency=medium

  * Vera

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Nov 2022 13:33:48 +0000
