## mint-info 2023.05.31

=== debian/changelog ===
mint-info (2023.05.31) victoria; urgency=medium

  * Victoria

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 31 May 2023 10:18:17 +0100
