## mint-info 2023.08.19%2Blmde

=== debian/changelog ===
mint-info (2023.08.19+lmde) faye; urgency=medium

  * Faye

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 19 Aug 2023 17:29:57 +0200
