## mint-info 2023.11.18

=== debian/changelog ===
mint-info (2023.11.18) virginia; urgency=medium

  * Virginia

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 18 Nov 2023 17:21:01 +0000
