## mint-info 2023.12.03

=== debian/changelog ===
mint-info (2023.12.03) virginia; urgency=medium

  * Simplify php links

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Dec 2023 11:03:47 +0000
