## mint-info 2024.02.04

=== debian/changelog ===
mint-info (2024.02.04) wilma; urgency=medium

  * Wilma

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 Feb 2024 10:11:00 +0000
