## mint-info 2024.11.20

=== debian/changelog ===
mint-info (2024.11.20) xia; urgency=medium

  * Xia

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Nov 2024 12:05:42 +0000
