## mint-info 2025.05.20

=== debian/changelog ===
mint-info (2025.05.20) zara; urgency=medium

  * Zara

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 May 2025 12:21:19 +0100
