## mint-info 2025.10.06%2Blmde

=== debian/changelog ===
mint-info (2025.10.06+lmde) gigi; urgency=medium

  * Gigi

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 Sep 2025 10:16:45 +0100
