## mint-info 2025.11.11

=== debian/changelog ===
mint-info (2025.11.11) zena; urgency=medium

  * Zena

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Nov 2025 16:03:02 +0000

mint-info (2025.10.15) zara; urgency=medium

  * /etc/lightdm/lightdm.conf.d/70-linuxmint.conf: Switch from SeatDefaults to Seat:*

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 15 Oct 2025 13:57:57 +0100
